#ibox_footer {
    padding-top: 3px; 
    position: absolute;
    height: 20px;
    margin-bottom: 0;
    bottom: 0;
    width: 100%;
}

.jumbotron {
    background-color: #6D9DC5;
    background-size: cover;
  }


  html {
    scroll-behavior: smooth;
  }
  
  body {
      background-image: url("../images/Telegram.jpg");
      background-size: cover;
      
      Font-Family: 'Cabin', Sans-Serif;
        Font-Size: 16px;
  
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0;
      overflow-x: hidden; 
  
  
  }
  a {
      text-decoration: none;
      color: inherit;
  }

#main-head {
    Font-Family: 'Roboto Condensed', Sans-Serif;
    Font-Size: 100px;
}

h1 {
    Font-Family: 'Roboto Condensed', Sans-Serif;
    Font-Size: 50px;
    font-weight: bold;
    color: #f0ad4e;
    text-shadow: 2px 2px black;
    
}
.link {
	border : 1px solid transparent;
	padding-bottom: 2px;
}

.link:hover {
	text-decoration: none;
	border-bottom: 2px solid #f0ad4e;
	transition: 0.5s ease;
}

#mynav {
	background-color: #3A445D;
}


#register {

    background-color: #3A445D;
}

#cardintro2 {
    background-color: #FBF5F3;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    text-align: center;
  }
  
  .title {
    color: grey;
    font-size: 18px;
  }
  
  button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
  }
  
  a {
    text-decoration: none;
    font-size: 22px;
    color: black;
  }
  
  button:hover, a:hover {
    opacity: 0.7;
  }